package com.ningdatech.pmapi.todocenter.bean.entity;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * 审核附件实体
 *
 * @author CMM
 * @since 2023/02/01 16:27
 */
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class Attachment {
    private String id;
    //文件名
    private String name;
    //文件类型
    private Boolean isImage;
    //访问地址
    private String url;
}
